Subject: bug#18279: 24.4.50; [PATCH] add language environment for the Catalan language

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 25 Feb 2016 16:05:52 +1030

Ernest Adrogué <[email-masked]> writes:

> 2016-02-23, 23:20 (+1100); Lars Ingebrigtsen escriu:
>> 
>> It is more than ten lines, so I think that a copyright assignment is
>> needed.  Would you be willing to sign such paperwork?
>
> Yes I would.  I've sent a request to have the papers sent to me so I can
> sign them, but I suppose the whole process will take a while.

Great!  Let us know when the process has completed, and we can apply the
patch...

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no